﻿.tabela {
    width: 60%;
    margin-left: 20%;
}

.botaoCadastro {
    width: 200px;
    margin-left: 35%
}

.campoCadastro {
    font-size: 15px !important;
}

@media(max-width:790px) {
    .containerTela {
        margin-top: 00px;
    }

    .tabela {
        width: 100%;
        margin-left: 5%;
    }

    .botaoCadastro {
        margin-left: 20%
    }
}
